#include "ProfileMenuCustomizationWidget.h"

void UProfileMenuCustomizationWidget::OnEquipButtonClicked()
{

}

void UProfileMenuCustomizationWidget::OnCustomizationGridItemClicked(const int32 selectedIndex)
{

}

UProfileMenuCustomizationWidget::UProfileMenuCustomizationWidget()
{
	this->_sortingOptions = 0;
	this->_noBannerSelectedText = FText::GetEmpty();
	this->_noBadgeSelectedText = FText::GetEmpty();
	this->_customizationCategory = ECustomizationCategory::None;
}
